<!DOCTYPE html>
<html lang="en">
  <head>
    <title>License</title>
  </head>
  <body>
    <div>Icons made by <a href="https://www.flaticon.com/authors/pixel-buddha" title="Pixel Buddha">Pixel Buddha</a> from <a href="https://www.flaticon.com/"             title="Flaticon">www.flaticon.com</a></div>
  </body>
</html>